<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <!-- popup -->
  <div class="popup product-popup">
    <div class="popup__wrap">
      <div class="popup__header">
        <div class="popup__select-area">
          <div class="select-wrap" data-element="select">
            <select class="select-wrap__select"  data-element="select__select">
              <option selected>Clean</option>
              <option>Etch</option>
              <option>Photo</option>
              <option>Test</option>
              <option>Package</option>
              <option>Transportation</option>
              <option>Storage</option>
              <option>Inkjet Printing</option>
              <option>Display Wet</option>
            </select>
          </div>
          <div class="select-wrap" data-element="select">
            <select class="select-wrap__select"  data-element="select__select">
              <option>Transistor</option>
              <option>Integrated Circuit</option>
              <option>Memory Semiconductor</option>
              <option>System Semiconductor</option>
              <option>Wafer Fabrication</option>
              <option>Package</option>
              <option>Screening</option>
            </select>
          </div>
        </div>
        <ul class="popup__link">
          <li class="popup__link-item is-active"><a href="a#">Semiconductor</a></li>
          <li class="popup__link-item"><a href="a#">Line Automation</a></li>
          <li class="popup__link-item"><a href="a#">Display</a></li>
        </ul>
        <button class="popup__close-button" aria-label="닫기"></button>
      </div>
      <div class="popup__content" data-animation="active">
        <div class="product">
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">SUPER CRYSTAL</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">First equipment of supercritical in the world</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean01.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">LOTUS</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">High speed robot technology</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">High speed robot technology </div>
                    <div class="product-info__item">High grade process (19nm particle removal) </div>
                    <div class="product-info__item">High temperature SPM process over 150℃ </div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Customized chamber configuration : 6, 9 or 12 chambers </div>
                    <div class="product-info__item">Defect free technology </div>
                    <div class="product-info__item">User-convenience (vision inspection, tool matching)</div>
                    <div class="product-info__item">Equipment analysis and diagnosis system</div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean02.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">BLUEICE PRIME</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (19nm particle removal)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                    <div class="product-info__item">Defect free technology</div>
                  </div>
                  <div class="product-info__title">Productivity / Hardware</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Contamination free clean by NIC Bowl</div>
                    <div class="product-info__item">SF-aerosol : High velocity/uniformity droplet</div>
                    <div class="product-info__item">Smart system :
                      <p class="product-info__item product-info__item--list">APAC (Auto Flow Control)<br>AIS (Auto Inspection System)<br>SEAS (Smart Equipment Analysis System)</p>
                    </div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean03.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">IRIS PRIME</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (26nm particle removal)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">Process performance </div>
                  <div class="product-info__list">
                    <div class="product-info__item">High grade process (26nm particle removal)</div>
                  </div>
                  <div class="product-info__title">Productivity / Hardware</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Contamination free clean by NIC Bowl</div>
                    <div class="product-info__item">New S2-aerosol : High velocity/uniformity droplet</div>
                    <div class="product-info__item">Smart system :
                      <p class="product-info__item product-info__item--list">APAC (Auto Flow Control)<br>AIS (Auto Inspection System)<br>SEAS (Smart Equipment Analysis System)</p>
                    </div>
                    <div class="product-info__item">Energy Efficiency Rating : Class 1</div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean04.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">BLUEICE SPM</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (19nm particle removal)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">Process performance </div>
                  <div class="product-info__list">
                    <div class="product-info__item">High temperature SPM process over 150℃</div>
                    <div class="product-info__item">PR strip, post CMP clean, metal clean and etc.</div>
                  </div>
                  <div class="product-info__title">Productivity / Hardware </div>
                  <div class="product-info__list">
                    <div class="product-info__item">Contamination free clean by IC bowl</div>
                    <div class="product-info__item">H2SO4 recycle system</div>
                    <div class="product-info__item">Energy efficiency rating : Class 1</div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean05.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">IRIS</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (26nm particle removal)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__innerText">
                  <div class="product-info__title">Process performance </div>
                  <div class="product-info__list">
                    <div class="product-info__item">First single wafer cleaning, etching equipment</div>
                    <div class="product-info__item">Single wafer cleaning device that can handle various processes</div>
                    <div class="product-info__item">Various physical cleaning process : sonic, aerosol, brush</div>
                  </div>
                  <div class="product-info__title">Productivity / Hardware</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Excellent price competitiveness for performance</div>
                  </div>
                </div>
                <button class="product-info__closebtn" data-element="toggle__anchor" aria-label="정보창 닫기"></button>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_clean06.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
        </div>
        <!-- 210525 |[updated] 팝업 푸터 -->
        <div class="popup-footer">
          <p class="copyright">&copy Semes. All Rights Reserved.</p>
          <a href="a#" class="top-button actived" aria-label="TOP"></a>
        </div>
        <!-- //[updated] 팝업 푸터 -->
      </div>
    </div>
  </div>
  <!-- //popup -->
  <!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</body>

</html>